How to install libmygpo-qt-dev on Debian 9 (Stretch)